“Your PHP installation appears to be missing the MySQL extension which is required by WordPress.”

Snelle oplossing, check je .htaccess bestand.

Verwijder deze lijn: “AddHandler x-httpd-php70 .php”

Je WordPress .htacess bestand moet er zo uit zien:

Ik heb net uren tijd gespendeerd om dit probleem op te lossen.

Ik ging direct naar mijn cPanel, maar mijn php versie was uptodate 7.3

Toen heb ik een klein script gemaakt om de php versie te checken die op mijn server draaide 7.0? huh?

Dus het .htaccess bestand ging de php versie naar 7.0 zetten, ongeacht wat de cPanel deed. Dus, check je .htaccess bestand!

Laat me weten of je er meer vragen over hebt.